=== klickety/CMakeLists.txt ===
#################################################
#
#  (C) 2016 Alexander Golubev
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( pics )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/libksirtet
  ${CMAKE_SOURCE_DIR}/libtdegames
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### klickety (executable) #####################

tde_add_executable( klickety AUTOMOC
  SOURCES piece.cpp board.cpp field.cpp highscores.cpp main.cpp
  LINK tdegames-shared tdecore-shared tdeui-shared tdeio-shared
    ksirtetbase-static tdecore-shared tdeui-shared tdeio-shared
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data ################################

tde_create_translated_desktop(
  SOURCE eventsrc
  DESTINATION ${DATA_INSTALL_DIR}/klickety
  PO_DIR klickety-eventsrc
)

install( FILES klicketyui.rc
  DESTINATION ${DATA_INSTALL_DIR}/klickety
)

tde_create_translated_desktop( klickety.desktop )
