=== kpat/CMakeLists.txt ===
#################################################
#
#  (C) 2016 Alexander Golubev
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( icons )
add_subdirectory( freecell-solver )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/libtdegames
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### kpat (executable) #########################

tde_add_executable( kpat AUTOMOC
  SOURCES main.cpp cardmaps.cpp card.cpp dealer.cpp pwidget.cpp pile.cpp
    deck.cpp pile_algorithms.cpp kings.cpp freecell.cpp klondike.cpp simon.cpp
    grandf.cpp mod3.cpp idiot.cpp napoleon.cpp computation.cpp gypsy.cpp
    fortyeight.cpp yukon.cpp clock.cpp golf.cpp spider.cpp gamestatsimpl.cpp
    gamestats.ui
  LINK tdecore-shared tdeui-shared tdeio-shared tdegames-shared fcs-static
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data ################################

install( FILES green.png
  DESTINATION ${DATA_INSTALL_DIR}/kpat/backgrounds
)

install( FILES kpatui.rc
  DESTINATION ${DATA_INSTALL_DIR}/kpat
)

tde_create_translated_desktop( kpat.desktop )
