=== kpoker/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( sounds )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/libtdegames
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### kpoker (executable) #######################

tde_add_executable( kpoker AUTOMOC
  SOURCES kpoker.cpp kpaint.cpp top.cpp main.cpp betbox.cpp optionsdlg.cpp
    player.cpp playerbox.cpp newgamedlg.cpp poker.cpp
  LINK tdecore-shared tdeui-shared tdeio-shared tdegames-shared
  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons #####################################

tde_install_icons( kpoker )


##### other data ################################

tde_create_translated_desktop( kpoker.desktop )

install( FILES kpokerui.rc
  DESTINATION ${DATA_INSTALL_DIR}/kpoker
)
