=== ksmiletris/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( data )
add_subdirectory( wav )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/libtdegames
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### ksmiletris (executable) ###################

tde_add_executable( ksmiletris AUTOMOC
  SOURCES main.cpp gamewindow.cpp gamewidget.cpp screenwidget.cpp
    mirrorwidget.cpp npiecewidget.cpp
  LINK tdecore-shared tdeui-shared tdeio-shared tdegames-shared
  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons #####################################

tde_install_icons( ksmiletris )


##### other data ################################

install( FILES ksmiletrisui.rc
  DESTINATION ${DATA_INSTALL_DIR}/ksmiletris
)

tde_create_translated_desktop( ksmiletris.desktop )
