=== ksokoban/CMakeLists.txt ===
#################################################
#
#  (C) 2016 Alexander Golubev
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( images )
add_subdirectory( data )
add_subdirectory( levels )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}/levels
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### ksokoban (executable) #####################

tde_add_executable( ksokoban AUTOMOC
  SOURCES Bookmark.cpp History.cpp HtmlPrinter.cpp ImageData.cpp
    InternalCollections.cpp LevelCollection.cpp LevelMap.cpp MainWindow.cpp
    Map.cpp MapDelta.cpp ModalLabel.cpp Move.cpp MoveSequence.cpp
    PathFinder.cpp PlayField.cpp StaticImage.cpp main.cpp
  LINK tdecore-shared tdeui-shared tdeio-shared tdeio-shared
  DESTINATION ${BIN_INSTALL_DIR}
  DEPENDENCIES ksokoban_levels_data_c
    ksokoban_images_data_c
)
