=== ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( museum )
add_subdirectory( sounds )
add_subdirectory( pics )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/libtdegames
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### ktuberling (executable) ###################

tde_add_executable( ktuberling AUTOMOC
  SOURCES action.cpp main.cpp toplevel.cpp playground.cpp todraw.cpp
    soundfactory.cpp
  LINK tdecore-shared tdeui-shared tdeio-shared tdegames-shared
    tdeprint-shared
  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons #####################################

tde_install_icons( ktuberling )


##### other data ################################

tde_create_translated_desktop(
  SOURCE x-tuberling.desktop
  DESTINATION ${MIME_INSTALL_DIR}/application
  PO_DIR ktuberling-desktops
)

tde_create_translated_desktop(
  SOURCE ktuberling.desktop
  PO_DIR ktuberling-desktops
)

install( FILES ktuberlingui.rc
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling
)
