=== libksirtet/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( base )
add_subdirectory( lib )
add_subdirectory( common )
