=== twin4/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( twin4 )
add_subdirectory( grafix )

##### icons #####################################

tde_install_icons( twin4 )


##### other data ################################

tde_create_translated_desktop( twin4.desktop )
