=== atlantik/libatlantic/CMakeLists.txt ===
#################################################
#
#  (C) 2016 Alexander Golubev
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### headers ###################################

install( FILES
    atlantic_core.h auction.h configoption.h estate.h
	estategroup.h game.h player.h trade.h libatlantic_export.h
  DESTINATION ${INCLUDE_INSTALL_DIR}/atlantic )


##### atlantic (shared) #########################

tde_add_library( atlantic SHARED AUTOMOC
  SOURCES atlantic_core.cpp auction.cpp configoption.cpp estate.cpp
    estategroup.cpp game.cpp player.cpp trade.cpp
  LINK ${TQT_LIBRARIES}
  VERSION 1.2.0
  DESTINATION ${LIB_INSTALL_DIR}
)
