=== atlantik/libatlantikclient/CMakeLists.txt ===
#################################################
#
#  (C) 2016 Alexander Golubev
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
##################################################


include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/atlantik/libatlantic
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### atlantikclient (shared) ###################

tde_add_library( atlantikclient SHARED AUTOMOC
  SOURCES atlantik_network.cpp monopdprotocol.cpp
  VERSION 1.2.0
  LINK tdeio-shared atlantic-shared
  DESTINATION ${LIB_INSTALL_DIR}
)
