=== atlantik/pics/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( board )
add_subdirectory( misc )
add_subdirectory( toolbar )

##### icons #####################################

tde_install_icons( atlantik )
