## tdegames-trinity 14.1.6~pre0

=== debian/changelog ===
tdegames-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 27ebcd13784497ed8b50649ba529291480a1f9d0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdegames

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
