## tdegames-trinity 14.1.6~pre2

=== debian/changelog ===
tdegames-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for d6668b5fc076a6c341e56c608ac71f12621151ae
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdegames

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:17:05 +0100
