## tdegames-trinity 14.1.6~pre4

=== debian/changelog ===
tdegames-trinity (4:14.1.6~pre4-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for c5b3da939f170222a5cbf8b1347624918e0314fd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdegames

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 28 Dec 2025 02:52:57 +0100
