## tdegames-trinity 14.1.6~pre5

=== debian/changelog ===
tdegames-trinity (4:14.1.6~pre5-0debian13.0.0+2) trixie; urgency=low

  * Automated git build for 80eeb35a7ae0ce820603a593748ac0a8a00d127d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdegames

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 02 Jan 2026 16:17:34 +0100
