## tdegames-trinity 14.1.6~pre6

=== debian/changelog ===
tdegames-trinity (4:14.1.6~pre6-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for 89138529f0d08ff5d39ae3745bed7b0ea6b8d944
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdegames

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:18:48 +0100
