## tdegames-trinity 14.1.6~pre8

=== debian/changelog ===
tdegames-trinity (4:14.1.6~pre8-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for b946f1478925aabbe59957698fe0e0772a017a30
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdegames

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 31 Jan 2026 14:17:31 +0100
