=== kbounce/CMakeLists.txt ===
#################################################
#
#  (C) 2016 Alexander Golubev
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( pics )
add_subdirectory( sounds )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/libtdegames
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${ARTS_LIBRARY_DIRS}
)


if( WITH_ARTS )
  set( ARTS_LIBRARIES artskde-shared )
endif( WITH_ARTS )


##### kbounce (executable) ######################

tde_add_executable( kbounce AUTOMOC
  SOURCES main.cpp kbounce.cpp game.cpp highscores.cpp
  LINK tdecore-shared tdeui-shared tdegames-shared ${ARTS_LIBRARIES}
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data ################################

install( FILES kbounceui.rc
  DESTINATION ${DATA_INSTALL_DIR}/kbounce
)

tde_create_translated_desktop( kbounce.desktop )
