=== konquest/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( pics )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/libtdegames
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### konquest (executable) #####################

tde_add_executable( konquest AUTOMOC
  SOURCES Konquest.cpp gameboard.cpp gamecore.cpp int_validator.cpp mainwin.cpp
    map_widget.cpp minimap.cpp newgamedlg.cpp planet_info.cpp gameenddlg.cpp
    scoredlg.cpp fleetdlg.cpp newGameDlg_ui.ui
  LINK tdecore-shared tdeui-shared tdeio-shared tdegames-shared
  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons #####################################

tde_install_icons( konquest )


##### other data ################################

tde_create_translated_desktop( konquest.desktop )

install( FILES konquestui.rc
  DESTINATION ${DATA_INSTALL_DIR}/konquest
)
