=== kreversi/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( pics )
add_subdirectory( sounds )
add_subdirectory( icons )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/libtdegames
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### kreversi (executable) #####################

tde_add_executable( kreversi AUTOMOC
  SOURCES kzoommainwindow.cpp Score.cpp Move.cpp Position.cpp Game.cpp
    qreversigame.cpp qreversigameview.cpp SuperEngine.cpp Engine.cpp board.cpp
    settings.ui highscores.cpp kreversi.cpp main.cpp prefs.kcfgc
  LINK tdecore-shared tdeui-shared tdeio-shared tdegames-shared tdeio-shared
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data ################################

install( FILES kreversiui.rc
  DESTINATION ${DATA_INSTALL_DIR}/kreversi
)

tde_create_translated_desktop( kreversi.desktop )

install( FILES kreversi.kcfg
  DESTINATION ${KCFG_INSTALL_DIR}
)
