=== tdefifteen/CMakeLists.txt ===

tde_auto_add_subdirectories()
