=== atlantik/atlanticd/CMakeLists.txt ===
#################################################
#
#  (C) 2016 Alexander Golubev
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/atlantik/libatlantic
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### atlanticd (executable) ####################

tde_add_executable( atlanticd AUTOMOC
  SOURCES atlanticclient.cpp atlanticdaemon.cpp main.cpp serversocket.cpp
  LINK ${TQT_LIBRARIES} libatlantic-shared
  DESTINATION ${BIN_INSTALL_DIR}
)
