=== atlantik/libatlantikui/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/atlantik/libatlantic
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### atlantikui (shared) #######################

tde_add_library( atlantikui SHARED AUTOMOC
  SOURCES auction_widget.cpp board.cpp estatedetails.cpp estateview.cpp
    kwrappedlistviewitem.cpp portfolioestate.cpp portfolioview.cpp token.cpp
    trade_widget.cpp
  VERSION 1.2.0
  LINK atlantic-shared tdeio-shared tdecore-shared tdeui-shared
  DESTINATION ${LIB_INSTALL_DIR}
)


##### headers ###################################
install( FILES auction_widget.h board.h estatedetails.h estateview.h
  kwrappedlistviewitem.h portfolioestate.h portfolioview.h token.h
  trade_widget.h libatlantikui_export.h
  DESTINATION ${INCLUDE_INSTALL_DIR}/atlantik/ui
)
