=== debian/changelog ===
tdegames-trinity (4:14.2.0~pre169-0ubuntu24.10.0+7) oracular; urgency=low

  * Automated git build for ac5578bc1d2345ec4de8b8aaf9b7be66dadc1fd4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdegames

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
