=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Daniel Schepler <schepler@debian.org>, Sune Vuorela <debian@pusling.com>
 Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, tdemultimedia-trinity-dev, groff-base, bzip2, libogg-dev
-Build-Depends-Indep: doxygen, graphviz, gsfonts-x11, libtqtinterface-doc, tdelibs14-trinity-doc
+Build-Depends-Indep: doxygen, graphviz, gsfonts-x11, tdelibs14-trinity-doc
 Standards-Version: 3.8.4
 
 Package: tdegames-trinity
@@ -89,7 +89,7 @@
 Section: doc
 Replaces: libkdegames-kde3-doc (<< 4:14.0.0~), libkdegames-trinity-doc (<< 4:14.0.0~)
 Breaks: libkdegames-kde3-doc (<< 4:14.0.0~), libkdegames-trinity-doc (<< 4:14.0.0~)
-Recommends: tdelibs14-trinity-doc, libtqtinterface-doc
+Recommends: tdelibs14-trinity-doc
 Suggests: konqueror-trinity | www-browser, libtdegames-trinity-dev
 Description: API documentation for the Trinity games library
  This package contains the developers' documentation for libtdegames.
@@ -228,3 +228,4 @@
 Breaks: kbounce-kde3 (<< 4:14.0.0~), kbounce-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Jezzball clone for the Trinity Desktop Environment
+ This is a clone of the popular Jezzball game originally created by
