## tdegames-trinity 14.2.0~pre171

=== debian/changelog ===
tdegames-trinity (4:14.2.0~pre171-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 9de5b2c3816cb53cafed3c22ef66ab5063692284
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdegames

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:12:39 +0100
