## tdegames-trinity 14.2.0~pre174

=== debian/changelog ===
tdegames-trinity (4:14.2.0~pre174-0ubuntu26.04.0+10~a) resolute; urgency=low

  * Automated git build for 66d79f336d99facc0bf744cee7edc25ded569347
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdegames

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 28 Dec 2025 02:43:48 +0100
