## tdegames-trinity 14.2.0~pre175

=== debian/changelog ===
tdegames-trinity (4:14.2.0~pre175-0ubuntu26.04.0+10~a) resolute; urgency=low

  * Automated git build for 96b112c294a5ccc1e7820f058b2efa2086387278
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdegames

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 02 Jan 2026 16:12:58 +0100
