## tdegames-trinity 14.2.0~pre176

=== debian/changelog ===
tdegames-trinity (4:14.2.0~pre176-0ubuntu26.04.0+10~a) resolute; urgency=low

  * Automated git build for c222a5493180804875cb35fde55627e5908f0c15
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdegames

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:13:36 +0100
